Description: Install the Octave libraries publically in /usr/lib/
 Thanks to John Eaton for helping with this.
 .
 The patch is currently not needed upstream, but forwarding it might make sense
 in the future.
Forwarded: not-needed
Author: Thomas Weber <tweber@debian.org>
--- a/liboctave/Makefile.am
+++ b/liboctave/Makefile.am
@@ -38,7 +38,8 @@
 
 AM_CXXFLAGS += $(WARN_CXXFLAGS)
 
-octlib_LTLIBRARIES = liboctave.la
+lib_LTLIBRARIES = liboctave.la
+octlib_LTLIBRARIES =
 
 EXTRA_DIST =
 
--- a/libinterp/Makefile.am
+++ b/libinterp/Makefile.am
@@ -38,7 +38,8 @@
 
 AM_CXXFLAGS += $(WARN_CXXFLAGS)
 
-octlib_LTLIBRARIES = liboctinterp.la
+lib_LTLIBRARIES = liboctinterp.la
+octlib_LTLIBRARIES =
 
 ## Order matters here.  Leave builtins.cc last, because it depends on
 ## $(DEF_FILES), and building those requires all the sources
